#!/usr/bin/perl
#
# $Id$
#
# pathgrep - grep paths from headers on stdin to the path log
#
sub usage {
    die "usage: $prog logfile\n";
}

&usage unless $ARGV[0];
$logfile = $ARGV[0]; shift;
open (LOG, ">>$logfile") or die "can't open $logfile\n";

while (<>) {
    print LOG $_ if /^Path: /;
}
close LOG;
exit 0;
