Here's the original explanation by Landon for his improved inpaths.
A faster alternative to pathgrep might be a properly configured newsbot
(see http://frmug.org/newsbot/), though I haven't tried this.

			Pierre Beyssac <pb@fasterix.frmug.fr.net>

Date: Fri, 29 Nov 1996 06:20:42 -0800
From: chongo@prime.corp.sgi.com (Landon Curt Noll)
Subject: improved inpaths source

Howdy,

About a month ago, I reported that I had improved inpaths.c to work off
a log file rather than requiring one to scan the news spool directory.
The shar file below implements this feature.

In addition to the '-p' flag (which reads Path: lines on stdin) I have
made a significant improvement in the inpaths code ... replacing a very
poor hashing with a more modern hash algorithm.  Even with the '-p' code,
the old inpaths displayed sigificant quadratic hash behavior.  With a
Fowler/Noll/Vo hash, the execution time improves dramatically.

There are 3 files in this shar:

    inpaths.c		as modified to include -p and new hash support 
    pathgrep		a filter used by inn to form Path: log file
    newfeeds.addition	an example of what to add to inn newsfeeds file

There are two obvious improvements on this scheme:

    1) Innd should have a Tf,WP newsfeeds option which would output
       only Path: headers instead of depending on the pathgrep filter.
       However inn1.5 has been frozen for news features, so this
       improvement is not possible at this time.  I plan on patching
       the inn1.6 server with the Tf,WP feature after the inn1.5 release.

    2) The code in inpaths.c needs to be cleaned up and re-written.
       I'm willing to do this, but I thought providing you with a
       minimal change source first would be better.  Perhaps this
       would be useful to do with the inn1.6 server modes above.

chongo <> /\oo/\

=-=
-- 
noll@toad.com: Sunnyvale City Council
chongo@prime.corp.sgi.com: So many primes, enough for everyone and then some!
